# Generated by Django 3.2 on 2023-10-09 15:36

from django.db import migrations, models
import rizq_sanjaya_app.models.profile


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0079_layanandinas_status'),
    ]

    operations = [
        migrations.CreateModel(
            name='Aksesbilitas',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.TextField(null=True)),
                ('link', models.TextField(null=True)),
                ('status', models.CharField(default='Publish', max_length=500)),
                ('image', models.ImageField(upload_to='profile/images/aksesbilitas/', validators=[rizq_sanjaya_app.models.profile.validate_file_gambar, rizq_sanjaya_app.models.profile.validate_file_size_gambar])),
            ],
        ),
    ]
